#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deque
version:              0.4.3
visibility:           public
id:                   deque-0.4.3-12FQlZtaHR5fqWH0TZ8JF
key:                  deque-0.4.3-12FQlZtaHR5fqWH0TZ8JF
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/deque
synopsis:             Double-ended queues
description:
    Strict and lazy implementations of Double-Ended Queue (aka Dequeue or Deque)
    based on head-tail linked list.

abi:                  aaeee8eeed3a425944f5ea86c673a0b0
exposed:              True
exposed-modules:
    Deque.Lazy Deque.Lazy.Reader Deque.Lazy.State Deque.Strict
    Deque.Strict.Reader Deque.Strict.State

hidden-modules:       Deque.Lazy.Defs Deque.Strict.Defs Deque.Prelude
import-dirs:          /usr/lib/ghc-8.10.5/site-local/deque-0.4.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/deque-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/deque-0.4.3
hs-libraries:         HSdeque-0.4.3-12FQlZtaHR5fqWH0TZ8JF
depends:
    base-4.14.2.0 hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE mtl-2.2.2
    strict-list-0.1.5-R9FxLeaQ2F4CMweaZ8mce

haddock-interfaces:   /usr/share/doc/haskell-deque/html/deque.haddock
haddock-html:         /usr/share/doc/haskell-deque/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

